<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>cn.citycraft</groupId>
	<artifactId>Residence</artifactId>
	<version>2.7.0.6</version>
	<name>Residence</name>
	<build>
		<finalName>${project.name}</finalName>
		<sourceDirectory>src</sourceDirectory>
    <resources>
      <resource>
        <directory>src/main/resources</directory>
        <filtering>true</filtering>
      </resource>
    </resources>
		<plugins>
			<plugin>
				<artifactId>maven-compiler-plugin</artifactId>
				<version>3.1</version>
				<configuration>
					<source>1.7</source>
					<target>1.7</target>
				</configuration>
			</plugin>
		</plugins>
	</build>
	<repositories>
		<repository>
			<id>spigot-repo</id>
			<url>https://hub.spigotmc.org/nexus/content/groups/public/</url>
		</repository>
	</repositories>
	<dependencies>
		<dependency>
			<groupId>org.spigotmc</groupId>
			<artifactId>spigot-api</artifactId>
			<type>jar</type>
			<version>1.8.3-R0.1-SNAPSHOT</version>
		</dependency>
		<dependency>
			<groupId>com.earth2me</groupId>
			<artifactId>essentials</artifactId>
			<version>2.9.6</version>
			<scope>system</scope>
			<systemPath>${project.basedir}/lib/Essentials.jar</systemPath>
		</dependency>
		<dependency>
			<groupId>net.milkbowl.vault</groupId>
			<artifactId>VaultAPI</artifactId>
			<version>1.5</version>
			<scope>system</scope>
			<systemPath>${project.basedir}/lib/Vault.jar</systemPath>
		</dependency>
		<dependency>
			<groupId>com.sk89q</groupId>
			<artifactId>WorldEdit</artifactId>
			<version>5.4.5</version>
			<scope>system</scope>
			<systemPath>${project.basedir}/lib/WorldEdit.jar</systemPath>
		</dependency>
	</dependencies>
	<properties>
		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
	</properties>
</project>